:root {
  --color-starmix: #f07f1a;     
  --letras-boton: black;
  --color-grisOscuro: #383838;   
  --color-amarillo: #fbc70a; 
}  

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;   
  text-decoration: none;
}

html {
  font-size: 62.5%;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  min-height: 100vh;
  height: 2000px; 
  font-family: Arial, sans-serif;    
}

html, body {
  height: 100%;
}  

.titulo1 {
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  text-transform: uppercase;
  line-height: 1.5;
  border: #070707;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  font-family: "Anton", sans-serif;
}  
#top-header {
  background-color: #000; /* Color de fondo negro */
  color: #fff; /* Color del texto blanco */
  position: fixed; /* Fijar el encabezado en la parte superior */
  top: 0; /* Alinearlo en la parte superior */
  width: 100%; /* Ancho completo */
  z-index: 1000; /* Asegurarse de que el encabezado esté por encima de otros elementos */
  padding: 20px 0; /* Espaciado vertical aumentado */
}

#top-header .container {
  display: flex; /* Utilizar flexbox para distribuir el contenido */
  justify-content: space-between; /* Espaciar los elementos */
  align-items: center; /* Centrar verticalmente los elementos */
}

#et-info {
  display: flex; /* Utilizar flexbox para los elementos internos */
  align-items: center; /* Centrar verticalmente los elementos */
}

#et-info img {
  margin-right: 20px; /* Espacio entre el logo y los demás elementos */
}

#et-info i {
  margin-right: 5px; /* Espacio entre el ícono y el texto */
}

.et-menu-items {
  list-style: none; /* Eliminar viñetas */
  padding: 0; /* Eliminar relleno */
  margin: 0; /* Eliminar márgenes */
  display: flex; /* Utilizar flexbox para los ítems */
  align-items: center; /* Alinearlos verticalmente en el medio */
  margin-right: 20px; /* Espacio entre el menú y los íconos sociales */
}

.et-menu-items li {
  margin-left: 20px; /* Espacio entre ítems de menú */
}

.et-menu-items a {
  color: #fff; /* Color blanco para los ítems de menú */
  text-decoration: none; /* Eliminar subrayado */
  font-size: 16px; /* Tamaño de fuente */
}

.et-menu-items a:hover {
  color: #ccc; /* Color al pasar el cursor */
}

.et-social-icons {
  list-style: none; /* Eliminar viñetas */
  padding: 0; /* Eliminar relleno */
  margin: 0; /* Eliminar márgenes */
  display: flex; /* Utilizar flexbox para los ítems */
  align-items: center; /* Alinearlos verticalmente en el medio */
}

.et-social-icons li {
  margin-left: 10px; /* Espacio entre íconos */
}

.et-social-icons a {
  color: #fff; /* Color blanco para los íconos */
  text-decoration: none; /* Eliminar subrayado */
  display: flex; /* Para alinear la imagen y el texto correctamente */
  align-items: center; /* Alinearlos verticalmente en el medio */
}

.et-social-icons a:hover {
  color: #ccc; /* Color al pasar el cursor */
}

.icon {
  display: inline-block; /* Asegurarse de que los íconos se muestren en línea */
  vertical-align: middle; /* Alinearlos verticalmente en el medio */
  margin-right: 5px; /* Espacio entre la imagen y el texto */
}
.banda-negra {
  background-color: #0a0a0a;
  color: white;
  padding: 10px;
  text-align: center;
}

.top-section {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px; /* Space between logo and title */
}

.contacto-container {
    display: flex;
    align-items: center;
    justify-content: flex-end; /* Align items to the right */
    gap: 10px; /* Space between icons and text */
    margin-top: 10px;
    width: 100%;
    color: rgb(255, 255, 255); /* Make text color white */
    background: #4d4d4d; /* Black background */
  /*  background-image: repeating-linear-gradient(
      45deg,
      black,
      black 10px,
      #333 10px,
      #333 20px
    ); /* Diagonal lines */
    padding: 10px; /* Optional padding */
}

.contacto-text {
  margin: 0 10px;
}

.contact-icon {
  width: 3%;  /* Smaller size */
  height: auto;
  margin: 0 5px;
}
.bandaiconos
{
   background-color:#fbc70a;
   color: white;  
   justify-content: space-between;
   align-items: center;
   height: 60px; /* Set a fixed height of 40px */
   display: flex; /* To use flexbox properties */
   margin-top: 90px;
   margin-bottom: 50px;
   padding-top: 10px;
}

.bandaUno
{
   background-color:#F07E00;
   color: white;  
   justify-content: space-between;
   align-items: center;
   height: 10px; /* Set a fixed height of 40px */
   display: flex; /* To use flexbox properties */
  
}
.bandaGris
{
   background-color:#8c8b89;
   color: white;  
   justify-content: space-between;
   align-items: center;
   height: 40px; /* Set a fixed height of 40px */
   display: flex; /* To use flexbox properties */
}
.fixed-dimensions {
  width: 100px; /* Adjust the width as needed */
  height: auto; /* Maintain the aspect ratio */
  margin-right: 10px; /* Optional margin between the image and text */
}
.banner {
  position: relative;
  width: 100%;
  height: auto; /* Maintain the aspect ratio */
}

.banner img {
  width: 100%;
  height: 100%;
  opacity: 1; /* Adjust the opacity value as needed */
}





  .equipos {
    font-size: 16px;
    color: #080808;   
    padding-top: 10px;
    text-align: center;
    max-width: 80%;
    margin: 0 auto ;
    font-weight: bold;
   
  }  
 .gridPartesVenta1 {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 40px;   
    }    
  .filaPartesVenta1 {    
    display: flex;   
    width: 70%; 
    flex-wrap: wrap; 
  }
  .texto-hola {
    font-size: 20px; 
    font-weight: bold;  
  }    
  .columnasPartes1 {   
    flex-basis: calc(33.33% - 40px);
     margin-bottom: 30px; 
   text-align: center;
  }
   .contenedor-imagen-texto {
    display: flex;
    flex-direction: column;
    align-items: center; 
    gap: 10px;    
    width: 100%; 
    max-width: 200px;
    margin: 0 auto; 
  }  
.contenedor-imagen-texto {
  display: flex;
  align-items: center; 
  gap: 20px; 
  justify-content: center; 
  width: 100%; 
  height: auto; 
  margin: 0 auto; 
}
  
.grid-container2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0px 0;
  margin: 0 50px;
  padding: 20px; 
}
.grid-item1 img {
  width: 100%;
  height: 100%;
 }
.puntos {
  width: 100%;
  height: 100%; 
  background-size: contain; 
}
.subtitulos{   
  font-size: 20px;
  color: rgb(252, 248, 248); 
  padding-top: 7px;
  text-align: center;
  max-width: 80%;
  margin: 0 auto ; 
  line-height: 1.5;         
  background-color:var(--color-grisOscuro);
  border-radius: 20px; 
  padding: 0px;   
}
.subtitulo{   
  font-size: 30px;
  color: rgb(16, 16, 16); 
  padding-top: 7px;
  text-align: center;
  max-width: 80%;
  margin: 0 auto ; 
  line-height: 1.5;         
  font-family: "Anton", sans-serif;
  font-weight: bold;
  padding: 0px;   
}
.titulo1 img{
  vertical-align: middle; 
  margin-right: 20px; 
}
.carrusel {
  height: auto; 
  max-width: 1200px; 
  margin: auto; 
  display: flex;
 
  justify-content: center;
  position: relative;
  overflow: hidden; 
 }
.carrusel-items {
  display: flex;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 30px 0px;
 
}
.carrusel-item {
  position: relative;
  min-width: 200px; /* Ajustar este valor para hacer los ítems más estrechos */
  max-width: 200px; /* Ajustar este valor para hacer los ítems más estrechos */
  height: 250px;
  cursor: pointer;
  margin-right: 5px; /* Reducir margen entre ítems */
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.carrusel-item:last-child {
  margin-right: 0; 
}
.carrusel-item img {
  width: 80%;
  height: 70%;
  object-fit: cover;
  display: flex;
  justify-content: center; 
  
}
.carrusel-item img:hover {
  transform: scale(.9); 
}
.texto-sistema {
  color: var(--color-grisOscuro);
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background-color: var(--color-amarillo);
  padding: 20px; /* Adjust padding as needed */
  max-width: 150px; /* Set maximum width */
  width: auto; /* Allow it to shrink to fit content */
  width: 160px; /* Adjust width as needed */
  height: 50px; /* Adjust height as needed */
}

.texto-Oferta {
  color: rgb(245, 244, 244);
  font-size: 15px;
  font-weight: bold;
  text-align: center; /* Align text to the center */
  background-color: var(--color-amarillo);
  padding: 20px; 
  animation: blink 1s infinite;
  width: 160px; /* Adjust width as needed */
  height: 50px; /* Adjust height as needed */
}
@keyframes blink {
  0%, 100% {
    color: rgb(230, 101, 21); /* Initial color */
    opacity: 1;
  }
  50% {
    color: red; /* Blinking color */ 
      opacity: .2;
  }
}



.destellar {
  animation: blink 1s infinite;
}
.texto-descripcion {
  color: #070707;  
  font-size: 12px;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 0px;  
  width: 160px; /* Adjust width as needed */
  height: 50px; /* Adjust height as needed */
}

.button-row {
  display: flex;
  justify-content: flex-end; 
  margin-right: 100px;  
}
.buttons {
  display: flex; 
  margin-right: 20px; 
}
.btn-PARTES {
  color: white; 
  font-size: 14px;
  font-weight: 500;
  padding: 15px 15px;
  text-align: center;
letter-spacing: 2.5px;
  margin-left: 10px; 
  text-decoration: none; 
  background-color: var(--color-grisOscuro);
  border-radius: 10px;  
}
.buttons {
  display: flex; 
}
.texto-descripcion:hover {
  color: #f07f1a;  
}
.texto-sistema, .texto-descripcion {
  max-width: 300px; /* Establece el ancho máximo */
  margin: 1 auto; /* Centra horizontalmente */
}
.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 2;
}
.arrow-left {
  left: 0;
}
.arrow-right {
  right: 0;
}
.parrafo-preguntas {
  padding-bottom: 0px;
  padding-left: 10px;
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 80px;
  font-size: 40px;
  color: var(--color-grisOscuro);
  font-weight: bold;
  display: flex;
  color: var(--color-starmix);
}
.parrafo-normal {
  color: rgb(35, 35, 35);
  text-align: left;
  max-width: 89%;
  margin: 0 auto;
  font-size: 18px;
  padding-left: 40px;
  color: var(--color-starmix);
}
.preguntas {
  display: flex;
  justify-content: center;
  text-align: justify;
  line-height: 2;
  padding-top: 10px;
  padding-bottom: 10px;
  color: var(--color-starmix);
}

.grid-maquinaria {

  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 4 columnas por fila */
  gap: 20px; /* Espacio entre las columnas */
  padding: 20px; /* Espacio alrededor del grid */
  margin-left: 30px;
  margin-right: 30px;
}

.fotos-maquinaria {
  border: 5px solid #F07E00; /* Margen naranja */
  padding: 10px;
  text-align: center;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.6); /* Sombra más reflectante */
}

.fotos-maquinaria img {
  width: 100%;
  height: auto;
  display: block;
}



.navPreg ul li ul {
  background-color: transparent; 
}
footer {
    background-color: #070707;
    color: var(--second-c);
}
.footer-cont {
    display: flex;
    padding: 1rem;
    margin: 2rem auto;
    max-width: 1200px;
    justify-content: space-around; 
}
.texto-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.pie {
    color: #fff;
    font-size: 10px;
    margin: 0.9rem 0; 
}

.texto-footer p {
    margin-top: 0.5px;
    margin-bottom: 3px;
    margin-left: 10px;
    margin-right: 10px;
}
.imagen-webp {
  width: 100%;
  height: auto; 
}
  .scroll-image {
    position: fixed;
    bottom: 10px;
    right: 10px; 
  }
    .scroll-image img {
    width: 50px; 
    height: 50px;
  }
.grid-comentario {
  display: flex;
  flex-wrap: wrap; 
  gap: 20px; 
  padding: 20px; 
  grid-template-columns: 1fr 1fr; 
  margin: 0 200px;
  flex-direction: row; /* Default to horizontal layout */
}
.columna-texto, .columna-imagen {
  flex: 1 1 38%; 
}
.columna-imagen {
  flex-direction: column; 
  align-items: center; 
  justify-content: center; 
}
.columna-imagen img {
  width: 100%; 
  max-width: 100%; 
  height: auto;
}
.parrafo-preguntas {
  font-size: 20px;
  font-weight: bold;
  color: #383838;
}
.parrafo-subtitulo {
  font-size: 16px;
  margin-bottom: 10px;
}
form {
  display: flex;
  flex-direction: column;
}
form p {
  margin: 10px 0 5px;
}
form input, form select, form textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
form button {
  padding: 10px;
  background-color: var(--color-grisOscuro);
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
form button:hover {
  background-color: var(--color-grisOscuro);
}

